@charset"utf-8";
/* @Reset */
html { margin: 0; padding: 0; width:100%; height: 100%; /*overflow-x:hidden;*/}
body { margin: 0; padding: 0; width: 100%; /*overflow-x:hidden; */ }
* { margin: 0; padding: 0; outline: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, a, p, blockquote, th, td { margin: 0; padding: 0; vertical-align: baseline; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul ,li{ list-style: none; vertical-align:top; display:block;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
img { border:0; }
/* ---------------------------------- */

/* @HTML5 */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, div, summary, mark { display:block; }
/* ---------------------------------- */

/* ---------------------------------- */

/* @Global */

* { line-height: 20px;  font-weight: normal; }
.clr { clear:both; }
.f_right { float:right; }
.d_hide { display:none; }
.d_show { display:block; }
.t_right { text-align:right; }
.imgBox { display:block; }
.border_no{border:0px!important;}

.clearfix { *zoom:1; }
.clearfix:after { content:" "; display:block; height:0; font-size:0; clear:both; visibility:hidden; }
/**遮罩层*/
.filterAbs { position:fixed; _position:absolute; left:0; top:0; z-index:100; width:100%; height:100%; background:#000; filter:alpha(opacity=40, style=0); -moz-opacity:0.4; opacity:0.4; }
/*loading*/
.loadAbs { position:absolute; z-index:102; left:50%; margin-left:-50px; top:50%; margin-top:-50px; width:100px; height:100px; display:none; }
/*.htmlScroll { scrollbar-face-color:#AED562; scrollbar-highlight-color:#AED562; scrollbar-3dlight-color:#759C2A; scrollbar-darkshadow-color:#354020; scrollbar-Shadow-color:#AED562; scrollbar-arrow-color:#FFF; scrollbar-track-color:#354020;
	background:url(/images/v1504/link_img_03.png) no-repeat 0 0;
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='img/link_img_03.png');
	border-bottom-right-radius:5px; border-bottom-left-radius:5px; -webkit-box-shadow:2px2px6px#000; -moz-box-shadow:2px2px6px#000;
}*/
/* @Font */
a { color: #333; text-decoration: none; cursor:pointer; }
a:hover { color: #ca891a; text-decoration:underline; }
.c_white { color:#fff; }
.c_green { color:#AFD462; }
.red{ color:#b51304;}
/*aLink*/
.aLink{
	display:block; overflow:hidden; text-indent:-10000px;
}
.aLinkStyle{
	background:#000;filter:alpha(opacity=0); -moz-opacity:0; opacity:0;
}
/***KILL IE6***/
#browserId{
	position:absolute; z-index:2000; top:100px;left:0; width:100%;height:400px; display:none;
}

